Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-1558

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2003-1558
Last Modified 05 Sep 2008 04:37:14
Published 31 Dec 2003 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2003-1558

Summary

Buffer overflow in httpd.c of fnord 1.6 allows remote attackers to create a denial of service (crash) and possibly execute arbitrary code via a long CGI request passed to the do_cgi function.

Vulnerable Systems

Application

  • Fefe Fnord 1.6


References

BID - 6635

XF - fnord-httpdc-cgi-bo(11121)

BUGTRAQ - 20030117 GLSA: fnord

CONFIRM - http://www.fefe.de/fnord/

SECUNIA - 7893


Last Updated: 27 May 2016 10:38:24